WARNING: NO LONGER COMPATIBLE WITH 10.9! Only compatible with OSX 10.10 or higher.

Release 3.9.0 Release 3.8.5 Release 3.8.4 Release 3.8.3 Release 3.8.2 Release 3.8.1 Release 3.8.0 Release 3.7.9 Release 3.7.5 Release 3.7.3 Release 3.7.2 Release 3.7.1 Release 3.7.0 Release 3.6.2 Release 3.6.1 Release 3.5.2
  • Warning: Dropped support for OSX 10.7 and lower. Release 3.5.1 Release 3.4.4 Release 3.4.3 Release 3.4.1 Release 3.4.0 Release 3.3.13 Release 3.3.12 Release 3.3.11 Release 3.3.10 Release 3.3.9 Release 3.3.8 Release 3.3.7 Release 3.3.6 Release 3.3.4 Release 3.3.3 Release 3.3.2 Release 3.3.1 Release 3.3.0 Release 3.2.2 Release 3.2.1 Release 3.2.0 Release 3.1.1 Release 3.1.0 Release 3.0.15 Release 3.0.14 Release 3.0.12 Release 3.0.11 Release 3.0.10 Release 3.0.9 Release 3.0.8 Release 3.0.7 Release 3.0.6 Release 3.0.5 Release 3.0.4 Release 3.0.3 Release 3.0.2 Release 3.0.1 Release 3.0.0